My Oracle Support Banner

What Are the Required Steps for ALM BI 5.6 Installation (Doc ID 1371414.1)

Last updated on NOVEMBER 10, 2011

Applies to:

Oracle Financial Services Asset Liability Management Analytics - Version: 5.2.2 and later   [Release: 5 and later ]
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications Infrastructure (OFSAAI) - Version 7.2
Oracle Financial Services Analytical Applications (OFSAA) - Version 5.x

Goal

From the Readme for <Patch: 13117307>: Asset Liability Management Analytics 5.6 Service Pack:

Pre-requisites

Oracle Financial Services Asset Liability Management Analytics (ALM BI) 5.1 or 5.2.2
Oracle Financial Services Asset Liability Management (ALM) 5.6

Question 1: What is the installation order for ALM and ALM BI for new installations of ALM 5.6 and ALM BI 5.6?

Question 2: Can the ALM BI 5.6 data model be used to install ALM BI 5.2.2?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
  Goal
     Question 1: What is the installation order for ALM and ALM BI for new installations of ALM 5.6 and ALM BI 5.6?
     Question 2: Can the ALM BI 5.6 data model be used to install ALM BI 5.2.2?
  Solution
      Answer 1: For new implementations of ALM and ALMBI on 5.x, the order of install can be ALM 5.2 -> ALM 5.6 -> ALM BI 5.2.2 -> ALM BI 5.6.
     Answer 2: There are a number of data model changes between ALM BI 5.2.2 and ALM BI 5.6.  Owing to these differences, ALM BI 5.2.2 should only be installed using the 5.2.2 data model.
  References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.